List Quote Feed
curl --request GET \
--url https://api.seminode.com/v1/quotes/feed \
--header 'Authorization: <api-key>'import requests
url = "https://api.seminode.com/v1/quotes/feed"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.seminode.com/v1/quotes/feed', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{}
]{
"error": "<string>"
}{
"error": "<string>"
}Quotes
List Quote Feed
Lists quote events scoped to the user’s listing subscriptions or globally shared (company-level) quotes if the shared flag is set.
GET
/
quotes
/
feed
List Quote Feed
Authorizations
BearerAuthLoginAuth
Format: "Bearer <access_token>"
Query Parameters
If true, returns shared/global quotes instead of user-specific
Max number of events to return (default 100)
Only include events created after this timestamp (unix seconds)
Only include events created before this timestamp (unix seconds)
Response
filtered quote events
Was this page helpful?
⌘I

